# Generated by Django 4.1.7 on 2023-04-07 15:10

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0003_user_test_data"),
    ]

    operations = [
        migrations.AlterModelManagers(
            name="user",
            managers=[],
        ),
    ]
